html, body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

body {
    font: 100.01% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif;
    color: #333;
    padding: 0;
}

body * {
	line-height:0em;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color:#4088b8;
    clear: both;
}

h1 {
}

h2 {
	color: #c8c8c8;
	margin-top: -25px;
}

h3 {
}

h4 {
    color: #333;
    margin-bottom: -10px;
}

p {
	margin: 0px 0;
	clear: both;
}

ul, ol {
    margin-left 0;
}

ul ul {
	margin-bottom: 0px;
}

#wrap {

}

a {
	color: #FFFFFF;
}

table {
	font-size: inherit;
	border: 0px solid #c8c8c8;
}

th {
	background: #d8d8d8;
	text-align: left;
	padding: 0px;
	white-space: nowrap;
}

td {
    background: #f8f8f8;
    text-align: left;
    padding: 5px;
    vertical-align: top;
}

select, input, textarea {
    font: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif;
}

pre, code, tt, dt {
	font: 100% monospace;
	margin: 0px 0;
}

pre, blockquote {
	background-color: #f0f0f0;
	margin: 0px 0;
	padding: 0;
}

td pre {
	font: 85% monospace;
	padding: 0px;
	margin: 0px 0;
}


.picF {
	border: 1px solid #FFFFFF;
}

.picF:hover {
	border: 1px solid #4292CC;
}
